<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>{% block title %}{% endblock %}</title>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <link rel="stylesheet" href="{{ url_for('static', filename = 'css/main.css') }}">
</head>
<body>
  <img style="width: 160px; height: 160px;" src="logo.png" />
      <div style="height: 5.43px;"></div>
      <div style="width: 734px; display: inline-flex; flex-direction: row; align-items: flex-start; justify-content: flex-start;">
          <p style="width: 139px; font-size: 32px; line-height: 100%; color: rgba(47, 47, 47, 1);">главная </p>
          <div style="width: 30px;"></div>
          <p style="width: 118px; font-size: 32px; line-height: 100%; color: rgba(47, 47, 47, 1);">услуги</p>
          <div style="width: 30px;"></div>
          <p style="width: 269px; font-size: 32px; line-height: 100%; color: rgba(47, 47, 47, 1);">вопрос&ответ</p>
          <div style="width: 30px;"></div>
          <p style="font-size: 32px; line-height: 100%; color: rgba(47, 47, 47, 1);">запись</p>
      </div>
          {% block content %}{% endblock %}

          {% block body %}{% endblock %}
          <footer>
            <div>
            <img style="transform: rotate(-8.31deg); width: 619px; height: 469px; left: -8271.31px; top: 8132px; position: absolute; border-radius: 8px;" src="https://via.placeholder.com/619x469" />
  <img style="transform: rotate(-8.31deg); width: 590px; height: 473px; left: -8936px; top: 8514.13px; position: absolute; border-radius: 8px;" src="https://via.placeholder.com/590x473" />
  <p style="left: 411px; top: 6769px; position: absolute; font-size: 50px; letter-spacing: 5px; line-height: 100%; color: black;">остались вопросы?</p>
  <p style="width: 349px; left: 166px; top: 6910px; position: absolute; font-size: 25px; letter-spacing: 2.50px; line-height: 100%; color: black;">+7 (800)-800-80-80</p>
  <p style="width: 350px; left: 165px; top: 6964px; position: absolute; font-size: 25px; letter-spacing: 2.50px; line-height: 100%; color: black;">nirvanaspa@mail.ru</p>
  <img style="width: 50px; height: 50px; left: 640px; top: 6900px; position: absolute;" src="https://via.placeholder.com/50x50" />
  <img style="width: 50px; height: 50px; left: 640px; top: 6954px; position: absolute;" src="https://via.placeholder.com/50x50" />
  <p style="left: 735px; top: 6910px; position: absolute; font-size: 25px; letter-spacing: 2.50px; line-height: 100%; color: black;">@massagesalonNirvana</p>
  <p style="left: 735px; top: 6964px; position: absolute; font-size: 25px; letter-spacing: 2.50px; line-height: 100%; color: black;">@massagesalonNirvana</p>
</div>
          </footer>
    <chat-bot platform_id="a83c480e-9f2d-4f38-ae3c-464d35a32094" user_id="5dfbac24-a91c-4a2e-9325-d3dabf30373b" chatbot_id="a85f8e9b-ebce-448a-8aa8-859eeb3a9de9"><a href="https://www.chatsimple.ai/?utm_source=widget&utm_medium=referral">chatsimple</a></chat-bot><script src="https://cdn.chatsimple.ai/chat-bot-loader.js" defer></script>
</body>
</html>
